p.gform_required_legend{
	display: none;
}

.ht--form-contatti-row{
	margin: 0!important;
	border-radius: 20px;
	background: #FFF;
	box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.16);
	padding: 32px 8px;
}

input#gform_submit_button_2,
input#gform_submit_button_3 {
	width: 100%;
	height: 40px;
}

fieldset#field_2_6,
fieldset#field_3_6 {
	font-size: 11px;
	line-height: 1.5;
}

.gform_wrapper.gravity-theme .gfield_label{
	font-size: 14px!important;
	font-weight: 400!important;
	margin-bottom: 4px!important;
}